Bug 158828 - [update] deskutils/cairo-dock to 2.3.0~3
Summary: [update] deskutils/cairo-dock to 2.3.0~3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-12 13:50 UTC by Ivan Klymenko
Modified: 2011-07-15 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (8.18 KB, patch)
2011-07-12 13:50 UTC, Ivan Klymenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Klymenko 2011-07-12 13:50:07 UTC
Updated versions of the port deskutils/cairo-dock to 2.3.0~3

Fix: Patch attached with submission follows:
Comment 1 Julien Laffaye freebsd_committer 2011-07-14 10:13:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-07-15 21:54:37 UTC
jlaffaye    2011-07-15 20:54:22 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/cairo-dock Makefile distinfo pkg-plist 
  Log:
  Update to 2.3.0~3
  
  PR:             ports/158828
  Submitted by:   Ivan Klymenko <fidaj@ukr.net> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.7       +3 -2      ports/deskutils/cairo-dock/Makefile
  1.4       +2 -2      ports/deskutils/cairo-dock/distinfo
  1.4       +32 -16    ports/deskutils/cairo-dock/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-07-15 21:56:24 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!